## ros-galactic-turtlebot3-description 2.1.2

=== debian/changelog ===
ros-galactic-turtlebot3-description (2.1.2-2focal) focal; urgency=high

  * None

 -- Will Son <willson@robotis.com>  Wed, 16 Jun 2021 15:00:00 -0000

ros-galactic-turtlebot3-description (2.1.1-2focal) focal; urgency=high

  * turtlebot3.repos updated to target correct distro
  * galactic-devel branch created
  * Eloquent EOL
  * Contributors: Ashe Kim, Will Son

 -- Will Son <willson@robotis.com>  Tue, 05 Jan 2021 15:00:00 -0000

ros-galactic-turtlebot3-description (2.1.0-2focal) focal; urgency=high

  * ROS 2 Foxy Fitzroy supported
  * ROS 2 Eloquent Elusor supported
  * Contributors: Ryan, Ashe

 -- Will Son <willson@robotis.com>  Sun, 21 Jun 2020 15:00:00 -0000

ros-galactic-turtlebot3-description (2.0.1-2focal) focal; urgency=high

  * Updated the CHANGELOG and version to release binary packages
  * Modified dependency packages
  * Contributors: Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Wed, 04 Sep 2019 15:00:00 -0000

ros-galactic-turtlebot3-description (2.0.0-2focal) focal; urgency=high

  * Supported ROS 2 Dashing Diademata
  * Updated the CHANGELOG and version to release binary packages
  * Removed ament_export_dependency(xacro) #462 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/462>
  * Contributors: Ross Desmond, Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Mon, 19 Aug 2019 15:00:00 -0000

ros-galactic-turtlebot3-description (1.2.2-2focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Mon, 19 Aug 2019 15:00:00 -0000

ros-galactic-turtlebot3-description (1.2.1-2focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Mon, 19 Aug 2019 15:00:00 -0000

ros-galactic-turtlebot3-description (1.2.0-2focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Mon, 21 Jan 2019 15:00:00 -0000

ros-galactic-turtlebot3-description (1.1.0-2focal) focal; urgency=high

  * added bringup to load multiple robot simply #251
  * added odometrySource
  * modified camera topic name
  * modified base_scan update_rate and add param on diff_drive #258
  * modified the laser scanner update_rate in the gazebo xacro files #258
  * modified origin of collision in Waffle URDF
  * Contributors: Darby Lim, Gilbert, shtseng, Pyo

 -- Will Son <willson@robotis.com>  Sun, 22 Jul 2018 15:00:00 -0000

ros-galactic-turtlebot3-description (1.0.0-2focal) focal; urgency=high

  * added frameName for imu on gazebo (however, there is no effect.)
  * modified robot names
  * modified range of lidar, lidar position, scan param
  * modified camera position and fixed slip bug
  * modified waffle_pi stl files
  * merged pull request #220 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/220> #212 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/212> #200 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/200> #155 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/155> #154 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/154> #153 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/153> #147 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/147> #146 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/146>
  * Contributors: Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Mon, 28 May 2018 15:00:00 -0000

ros-galactic-turtlebot3-description (0.2.1-2focal) focal; urgency=high

  * refactoring for release
  * Contributors: Pyo

 -- Will Son <willson@robotis.com>  Tue, 13 Mar 2018 15:00:00 -0000

ros-galactic-turtlebot3-description (0.2.0-2focal) focal; urgency=high

  * added waffle pi model (urdf and gazebo)
  * modified topic of gazebo plugin
  * refactoring for release
  * modified r200 tf tree
  * modified gazebo imu link
  * Contributors: Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Sun, 11 Mar 2018 15:00:00 -0000

ros-galactic-turtlebot3-description (0.1.6-2focal) focal; urgency=high

  * modified models
  * fixed xacro.py deprecation
  * updated IMU link
  * updated gazebo config
  * Contributors: Darby Lim, Hunter L. Allen

 -- Will Son <willson@robotis.com>  Sun, 13 Aug 2017 15:00:00 -0000

ros-galactic-turtlebot3-description (0.1.5-2focal) focal; urgency=high

  * updated turtlebot3 waffle URDF
  * Contributors: Darby Lim

 -- Will Son <willson@robotis.com>  Wed, 24 May 2017 15:00:00 -0000

ros-galactic-turtlebot3-description (0.1.4-2focal) focal; urgency=high

  * modified launch file name
  * added teleop package
  * Contributors: Darby Lim

 -- Will Son <willson@robotis.com>  Mon, 22 May 2017 15:00:00 -0000

ros-galactic-turtlebot3-description (0.1.3-2focal) focal; urgency=high

  * modified the package information for release
  * modified SLAM param
  * modified the description, authors, depend option and delete the core package
  * modified the turtlebot bringup files
  * modified pkg setting for turtlebot3_core
  * modified the navigation package and turtlebot3 node for demo
  * modified the wheel speed gain
  * added Intel RealSense R200
  * added LDS sensor
  * Contributors: Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Sun, 23 Apr 2017 15:00:00 -0000
